#ifndef ATL_INSTINFO_H
   #define ATL_INSTINFO_H

#define ATL_ARCH "POWER864LE"
#define ATL_INSTFLAGS "-1 0 -a 1 -l 1"
#define ATL_F2CDEFS "-DAdd_ -DF77_INTEGER=int -DStringSunStyle"
#define ATL_ARCHDEFS "-DATL_OS_Linux -DATL_ARCH_POWER8 -DATL_CPUMHZ=2250 -DATL_USE64BITS -DATL_GAS_PPC"
#define ATL_DKCFLAGS "-O2 -mvsx -mcpu=power8 -mtune=power8 -mvrsave -funroll-all-loops -D_FORTIFY_SOURCE=2 -g -Wa,--noexecstack,--generate-missing-build-notes=yes -fstack-protector-strong -fstack-clash-protection -fPIC -fplugin=annobin -Wl,-z,now"
#define ATL_DKC "/usr/bin/ppc64le-redhat-linux-gcc"
#define ATL_SKCFLAGS "-O2 -mvsx -mcpu=power8 -mtune=power8 -mvrsave -funroll-all-loops -D_FORTIFY_SOURCE=2 -g -Wa,--noexecstack,--generate-missing-build-notes=yes -fstack-protector-strong -fstack-clash-protection -fPIC -fplugin=annobin -Wl,-z,now"
#define ATL_SKC "/usr/bin/ppc64le-redhat-linux-gcc"
#define ATL_DMCFLAGS "-O2 -mvsx -mcpu=power8 -mtune=power8 -mvrsave -funroll-all-loops -D_FORTIFY_SOURCE=2 -g -Wa,--noexecstack,--generate-missing-build-notes=yes -fstack-protector-strong -fstack-clash-protection -fPIC -fplugin=annobin -Wl,-z,now"
#define ATL_DMC "/usr/bin/ppc64le-redhat-linux-gcc"
#define ATL_SMCFLAGS "-O2 -mvsx -mcpu=power8 -mtune=power8 -mvrsave -funroll-all-loops -D_FORTIFY_SOURCE=2 -g -Wa,--noexecstack,--generate-missing-build-notes=yes -fstack-protector-strong -fstack-clash-protection -fPIC -fplugin=annobin -Wl,-z,now"
#define ATL_SMC "/usr/bin/ppc64le-redhat-linux-gcc"
#define ATL_ICCFLAGS "-DL2SIZE=33554432 -I/builddir/build/BUILD/ATLAS/ppc64le_base/include -I/builddir/build/BUILD/ATLAS/ppc64le_base/..//include -I/builddir/build/BUILD/ATLAS/ppc64le_base/..//include/contrib -DAdd_ -DF77_INTEGER=int -DStringSunStyle -DATL_OS_Linux -DATL_ARCH_POWER8 -DATL_CPUMHZ=2250 -DATL_USE64BITS -DATL_GAS_PPC -DWALL -DATL_NCPU=2 -O2 -mvsx -mcpu=power8 -mtune=power8 -mvrsave -funroll-all-loops -D_FORTIFY_SOURCE=2 -g -Wa,--noexecstack,--generate-missing-build-notes=yes -fstack-protector-strong -fstack-clash-p"
#define ATL_ICC "/usr/bin/ppc64le-redhat-linux-gcc"
#define ATL_F77FLAGS "-O2 -mvsx -mcpu=power8 -mtune=power8 -mvrsave -funroll-all-loops -D_FORTIFY_SOURCE=2 -g -Wa,--noexecstack,--generate-missing-build-notes=yes -fstack-protector-strong -fstack-clash-protection -fPIC -fplugin=annobin -Wl,-z,now"
#define ATL_F77 "/usr/bin/gfortran"
#define ATL_DKCVERS "ppc64le-redhat-linux-gcc (GCC) 10.2.1 20200723 (Red Hat 10.2.1-1)"
#define ATL_SKCVERS "ppc64le-redhat-linux-gcc (GCC) 10.2.1 20200723 (Red Hat 10.2.1-1)"
#define ATL_DMCVERS "ppc64le-redhat-linux-gcc (GCC) 10.2.1 20200723 (Red Hat 10.2.1-1)"
#define ATL_SMCVERS "ppc64le-redhat-linux-gcc (GCC) 10.2.1 20200723 (Red Hat 10.2.1-1)"
#define ATL_ICCVERS "ppc64le-redhat-linux-gcc (GCC) 10.2.1 20200723 (Red Hat 10.2.1-1)"
#define ATL_F77VERS "GNU Fortran (GCC) 10.2.1 20200723 (Red Hat 10.2.1-1)"
#define ATL_SYSINFO "Linux buildvm-ppc64le-31.iad2.fedoraproject.org 5.7.7-200.fc32.ppc64le #1 SMP Wed Jul 1 19:37:53 UTC 2020 ppc64le ppc64le ppc64le GNU/Linux"
#define ATL_DATE    "Mon Jul 27 12:53:26 UTC 2020"
#define ATL_UNAM    "mockbuild"
#define ATL_VERS    "3.10.3"

#endif
